plugins:
  - name: "jira_support"
    router: 
      module: "ska_cicd_automation.plugins.jira_support.routers"
      class: "jira_support_ticket"
    auth_type: "none"
    prefix: "/jira/support"
    tags:
      - "jira"
